aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorGerd Hoffmann <kraxel@redhat.com>2017-07-07 11:38:19 +0200
committerGerd Hoffmann <kraxel@redhat.com>2017-07-07 11:38:19 +0200
commitbdf92574cb0502d1ed4ec8ed47219867dd989312 (patch)
tree16e49ce8028552129e0dcf7156c291669c033307
parent375e8bb31ba6a89e051c1027ca805ad4d5ad3e21 (diff)
downloadimagefish-bdf92574cb0502d1ed4ec8ed47219867dd989312.tar.gz
tweak run-all
-rwxr-xr-xrun-all.sh11
1 files changed, 6 insertions, 5 deletions
diff --git a/run-all.sh b/run-all.sh
index 27e9f93..8d87198 100755
--- a/run-all.sh
+++ b/run-all.sh
@@ -12,18 +12,19 @@ arm-b64)
# rebuild images
./Fedora-rpi64-fedora.sh 26 || exit 1
./Fedora-rpi64-kraxel.sh 26 || exit 1
-# ./Fedora-efi-grub2.sh 25 || exit 1
+ ./Fedora-efi-grub2.sh 26 || exit 1
;;
sirius)
# rebuild images
export IMAGEFISH_DESTDIR="/vmdisk/hdd/imagefish"
- ./RHEL73-efi.sh || exit 1
- ./RHEL74-efi.sh || exit 1
- ./CentOS7-efi.sh || exit 1
-# linux32 ./Fedora-efi-systemd.sh 25 || exit 1
./Fedora-efi-grub2.sh 26 || exit 1
./Fedora-efi-systemd.sh 26 || exit 1
+ linux32 ./Fedora-efi-systemd.sh 26 || exit 1
+
+ ./RHEL73-efi.sh || exit 1
+ ./RHEL74-efi.sh || exit 1
+ ./CentOS7-efi.sh || exit 1
;;
*)
echo "unknown host, don't know what to do"